
#signature {
	background-color : #FFFFFF;
	text-align 		 : center;
}

#canvas-sign {
	border: 			2px solid rgb(0, 169, 255);
	margin:  			0 auto 20px auto;
	background-color : 	rgb(204, 238, 255);
	height: 			106px;
	cursor: 			crosshair;
}

#reset {
	width: 			99% !important;

}
